--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: from_pdu
comment: 
constants: []

full_name: SNMP::Response
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: encode
name: Response
superclass: PDU
